/* Reset */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* Main Styling */

html, body{
    font-family: 'Segoe UI', 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    line-height: 1.7em;
}

a {
    color: #333;
    text-decoration: none;
}

h1, h2, h3{
    padding-bottom: 20px;
}

p {
    margin: 10px 0;
}

/* Utility Classes */
.container {
    margin: auto;
    max-width: 900px;
    overflow: auto;
    padding: 0 20px;
}

.text-primary {
    color: #f7c08a;
}

.lead {
    font-size: 20px;
}

.btn {
    display: inline-block;
    font-size: 18px;
    color: #fff;
    background: #333;
    padding: 13px 20px;
    border: none;
    cursor: pointer;
}

.btn:hover {
    background: #f7c08a;
    color: #333;
}

.btn-light {
    background: #f4f4f4;
    color: #333;
}

.bg-dark {
    background: #333;
    color: #fff;
}

.bg-light {
    background: #f4f4f4;
    color: #333;
}

.bg-primary {
    color: #333;
    background: #f7c08a;
}

.clr {
    clear: both;
}

.l-heading {
    font-size: 40px;
}

/* Padding */

.py-1 {
    padding: 10px 0;
}

.py-2 {
    padding: 20px 0;
}

.py-3 {
    padding: 30px 0;
}

/* Navbar */
#navbar {
    background-color: #333;
    color: #fff;
    overflow: auto;
}

#navbar a {
    color: #fff;
}

#navbar h1 {
    float: left;
    padding-top: 20px;
}

#navbar ul {
    list-style: none;
    float: right;
}

#navbar ul li {
    float: left;
}

#navbar ul li a {
    display: block;
    padding: 20px;
    text-align: center;
}

#navbar ul li a:hover, 
#navbar ul li a.current {
    background: #444;
    color: #f7c08a;
}

/* Showcase */

#showcase {
    background: url('../img/showcase.jpg') no-repeat;
    center center/cover;
    height: 600px;
}

#showcase .showcase-content {
    color: #fff;
    text-align: center;
    padding-top: 170px;
}

#showcase .showcase-content h1 {
    font-size: 60px;
    line-height: 1.2em;
}

#showcase .showcase-content p {
    padding-bottom: 20px;
    line-height: 1.7em;
}

/* Home Info */

#home-info {
    height: 400px;
}

#home-info .info-img {
    float: left;
    width: 50%;
    background: url('../img/photo-1.jpg') no-repeat;
    min-height: 100%;
}

#home-info .info-content {
    float: right;
    width: 50%;
    height: 100%;
    text-align: center;
    padding: 50px 30px;
    overflow: hidden;
}

#home-info .info-content p {
    padding-bottom: 30px;
}

/* Features */

.box {
    float: left;
    width: 33.3%;
    padding: 50px;
    text-align: center;
}

.box i {
    margin-bottom: 10px;
}

/* About Info */

#about-info .info-right {
    float: right;
    width: 50%;
    min-height: 100%;
}

#about-info .info-right img {
    display: block;
    margin: auto;
    width: 70%;
    border-radius: 50%;
}

#about-info .info-left {
    float: left;
    width: 50%;
    min-height: 100%;
}

/* Testimonials */

#testimonials {
    height: 600px;
    background: url('../img/test-bg.jpg');
    center center/cover;
    padding-top: 100px;
}

#testimonials h2 {
    color: #fff;
    text-align: center;
    padding-bottom: 40px;
}

#testimonials .testimonial {
    padding: 20px;
    margin-bottom: 40px;
    border-radius: 5px;
    opacity: 0.9;
}

#testimonials .testimonial img {
    width: 100px;
    float: left;
    margin-right: 20px;
    border-radius: 50%;
}

/* Contact form */

#contact-form .form-group {
    margin-bottom: 20px;
}

#contact-form label {
    display: block;
    margin-bottom: 5px;
}

#contact-form input,
#contact-form textarea {
    width: 100%;
    padding: 10px;
    border: 1px #ddd solid;
}

#contact-form textarea {
    height: 200px;
}

#contact-form input:focus,
#contact-form textarea:focus {
    outline: none;
    border-color: #f7c08a;
}

/* Footer */

#main-footer {
    text-align: center;
    background: #444;
    color: #fff;
    padding: 20px;
}

